Vulnerability & Exploit Database

Back to search

F5 Networks: K16385 (CVE-2013-5891): Multiple MySQL vulnerabilities

Severity CVSS Published Added Modified
4 (AV:N/AC:L/Au:S/C:N/I:N/A:P) January 15, 2014 February 16, 2017 October 13, 2017

Description

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.33 and earlier and 5.6.13 and earlier allows remote authenticated users to affect availability via unknown vectors related to Partition.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

f5-big-ip-upgrade-latest

Related Vulnerabilities